<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.kym.mapper.SplitRecordMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.kym.entity.SplitRecord">
        <result column="from_account" property="fromAccount" />
        <result column="to_account" property="toAccount" />
        <result column="trade_no" property="tradeNo" />
        <result column="amount" property="amount" />
        <result column="type" property="type" />
        <result column="status" property="status" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        from_account, to_account, trade_no, amount, type, status
    </sql>

</mapper>
